# Uncomment the next line to define a global platform for your project
# platform :ios, '12.0'

target 'FinFree' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for FinFree

    pod 'Charts', '~> 3.3'

end
